/* Widgets styles =========================================================== */
.widget > .title h2 {display:inline; font-weight: bold; font-size: 18px; color: #FFF;}

.widget_content_list_3 { overflow: hidden; }

.columns-2 .widget_content_list_3 .item { float:left; width:47%; }
.columns-2 .widget_content_list_3 .item:nth-child(3) { clear:left; }
.columns-3 .widget_content_list_3 .item { float:left; width:31%; }
.columns-3 .widget_content_list_3 .item:nth-child(4) { clear:left; }
.columns-4 .widget_content_list_3 .item { float:left; width:22%; }
.columns-4 .widget_content_list_3 .item:nth-child(5) { clear:left; }

.widget_content_list_3 .item { /*!!!margin-bottom: 10px;*/ overflow: hidden; }
.widget_content_list_3 .item:last-child { margin-bottom: 0; }

.widget_content_list_3 .item .image { float:left; margin-right: 10px; }
.widget_content_list_3 .item .image img { display: block; }
.widget_content_list_3 .item .info {  }

.widget_content_list_3 .item .title{ font-size:16px; /*!!!margin-bottom: 3px;*/ }
.widget_content_list_3 .details { font-size:11px; color:#999; }
.widget_content_list_3 .details a{ color:#BDC3C7; }
.widget_content_list_3 .details a:hover{ color:#d35400; }

.widget_content_list_3 .details span {padding-right: 5px;}
.widget_content_list_3 .details span.comments {
    padding-left:20px;
    background: url("/templates/default/images/icons/comment-small.png") no-repeat left center;
}

.widget_content_list_3.featured .item .title { font-size:14px; }
.widget_content_list_3.featured .item-first { float:left; margin-right:15px; width:33%; }
.widget_content_list_3.featured .item-first .image { margin-bottom: 5px; clear:both; width:100%; height:150px; }
.widget_content_list_3.featured .item-first .image a, .widget_content_list.featured .item-first .image > div { display:block; width:100%; height:100%; background-position: center; background-repeat: no-repeat; background-color:#bdc3c7; background-size: cover; }
.widget_content_list_3.featured .item-first .title { font-size:21px; margin-top:5px; line-height: 24px;}
.widget_content_list_3.featured .item-first .title a { color:#000; text-decoration: none; }
.widget_content_list_3.featured .item-first .read-more a {
    display:inline-block;
    clear:both;
    background: #2980b9;
    color:#FFF;
    text-decoration: none;
    padding:5px 10px;
    margin-top: 10px;
}

.widget_content_list_3.featured .item-first .read-more a:hover { background:#3498db; }
.widget_content_list_3.tiles-big { margin-right: -15px; }
.widget_content_list_3.tiles-big .item .title {font-size: 14px; }
/*.widget_content_list_3.tiles-big .item { float: left; margin-bottom: 15px; width: calc(46% - 1px); margin-right: 15px; box-sizing: border-box; border-bottom: 1px dotted #ccc;}	*/
.widget_content_list_3.tiles-big .item { float: left; /*!!!margin-bottom: 15px;*/ width: 31.2%; margin-right: 15px; box-sizing: border-box; /*!!!border-bottom: 1px dotted #ccc;*/ }	

.widget_content_list_3.tiles-big .item:nth-child(4),
.widget_content_list_3.tiles-big .item:nth-child(7),
.widget_content_list_3.tiles-big .item:nth-child(10),
.widget_content_list_3.tiles-big .item:nth-child(13),
.widget_content_list_3.tiles-big .item:nth-child(16),
.widget_content_list_3.tiles-big .item:nth-child(19),
.widget_content_list_3.tiles-big .item:nth-child(22),
.widget_content_list_3.tiles-big .item:nth-child(25),
.widget_content_list_3.tiles-big .item:nth-child(28){ clear:left; }

.widget_content_list_3.tiles-big .item .image { margin-bottom: 5px; clear:both; width:100%; height:150px; }
.widget_content_list_3.tiles-big .item .image a, .widget_content_list_3.tiles-big .item .image > div { display:block; width:100%; height:100%; background-position: center; background-repeat: no-repeat; background-color:#bdc3c7; background-size: cover; }
.widget_content_list_3.tiles-big .item .title { font-size:16px; margin-top:5px; }
.widget_content_list_3.tiles-big .item .title a { color:#ec4e07;/*fe7e00*/ text-decoration: none; font-weight: bold;}
.widget_content_list_3.tiles-big .item .title a:hover { color:#FF9200; text-decoration: underline; }
.widget_content_list_3.tiles-big .item .title h3 {font-size: 16px; margin-top: 5px; color: #ec4e07; text-decoration: none;}

.widget_content_list_3.tiles-small .item { margin:0; margin-right: 4px; margin-bottom: 4px; float:left; }
.widget_content_list_3.tiles-small .item .image { margin:0; }

.widget_content_list_3.compact .item { margin-bottom: 5px; }
.widget_content_list_3.compact .item:last-child { margin-bottom: 0; }
.widget_content_list_3.compact .item .title { font-size:13px; margin-bottom: 0; line-height: 15px; }


@media screen and (max-width: 480px) {
    .widget_content_list_3 .item, .widget_content_list_3.featured .item-first {
        width: 100% !important;
    }
}

